#wpp-icone {
    position: fixed;
    height: 40px;
    right: 20px;
    bottom: 90px;
    z-index: 900;
    display: flex;
    align-items: center;    
    justify-content: center;
    background: transparent;
    border: none;
    cursor: pointer;
}

#wpp-box {
    position: fixed;
    bottom: 140px;
    right: 20px;
    background: #fff;
    padding: 12px;
    border-radius: 10px;
    box-shadow: 0 5px 20px rgba(0,0,0,.2);
    z-index: 9999;
    width: 200px;
}

.wpp-option {
    display: block;
    margin: 8px 0;
    padding: 8px; 
    width: 100%;
    border-radius: 6px;
    cursor: pointer;    
}

.wpp-option-representante {
    background: #DA9648;
    color: #FFFFFF;
    font-size: 21px;
}

.wpp-option-representante:hover {
    background: #DA9648;
    color: #FFFFFF;
    border: 2px solid #A86E2F;
}

.wpp-option-italyline {
    background: #6B6B6B;
    color: #FFFFFF;
    font-size: 14px;
}

.wpp-option-italyline:hover {
    background: #6B6B6B;
    color: #FFFFFF;
    border: 2px solid #A86E2F;
}